{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

{##########################################}
{#### CSS Code ############################}
{##########################################}

.icon_navigation_wrapper {
    display: flex;
   flex-direction: row;
}

.navigation-menu-social-list {
    display: flex;
    flex-direction: row;
    list-style: none;
}

.icon_navigation_element {
    background-image: none;
    display: flex;
    flex-direction: row;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
}

.icon_navigation_icon {
    display: flex;
    align-items: center;
    justify-content: center;
}